Subject: new lujvo (was:Re: [lojban] Digest Number 1129

From: Invent Yourself <[email-masked]>
Date: Thu, 15 Nov 2001 01:25:38 -0500 (EST)

On Thu, 15 Nov 2001, Rob Speer wrote:

> * Create a lujvo because you need to, not because you can. This would
> probably arise from wanting a short word to express a common concept,
> needing a specific place structure that only a lujvo could give you,
> or possibly needing to express something where only a single word will
> fit.

I have come around to thinking that fluent speakers, who knew all the
rafsi would systematically compress nonce tanru into lujvo. I find myself
doing this with the few rafsi I know.

Please try to create meaningful subject headers.

-- 
I hope they confuse the two and toss away the lit flare while holding
the lit dynamite stick as a statue of Liberty Torch. That would make my
day- for at least a 1/4 hour. -- Fernando